Subject: Ticket Assigned - damage
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 12:40:53 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damage Chirping  Truck                    I already send an email with a picture  of the brokem item           04:30 PM, 02nd Mar                   Abdallah                   Hi   Thank you for contacting us. This's abdallah  How may I help you?,            04:30 PM, 02nd Mar                   Arunjay Raj                    Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:31 PM, 02nd Mar                   Arunjay Raj                   If you have sent the image on the  mail our concern team will update you regarding the same.           04:35 PM, 02nd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:38 PM, 02nd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:40 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2177401